Capture agent install scripts will not install on Ubuntu 12.10

Steps to reproduce

Steps to reproduce:
1. try to run the install.sh script based upon the instructions at http://opencast.jira.com/wiki/display/MHTRUNK/Install+Capture+Agent

Actual Results:
Receive the error "E: Package 'gstreamer0.10-plugins-ugly-multiverse' has no installation candidate"

Status

Assignee

Adam McKenzie

Reporter

Adam McKenzie

Severity

Non Functioning

Tags (folksonomy)

None

Components

Fix versions

Affects versions

1.4.0

Priority

Major
Configure